.doitac-panel-2-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.doitac-panel-2-mb .section-title {
    padding-top: 40px;
    padding-bottom: 20px;
}
.doitac-panel-2-mb .section-title div{
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.doitac-panel-2-mb .width-change {
    margin: 0 20px;
}
.doitac-panel-2-mb .img-mb {
    width: auto;
    height: 221px;
}
.doitac-panel-2-mb .post-item {
    box-shadow: none !important;
    border-radius: none !important;
    padding-bottom: 20px;
}
.doitac-panel-2-mb .post-item p {
    color: var(--gray-gray-800, #2D3748);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 136.023%;
    margin: 0px !important;
}
.doitac-panel-2-mb .mg-y-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.doitac-panel-2-mb .slick-dots li{
    margin: 0 !important;
}
.doitac-panel-2-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.doitac-panel-2-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #e32227 !important;
}
.doitac-panel-2-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.doitac-panel-2-mb .post-title {
    color: var(--gray-gray-800, #2D3748);
    font-size: 16px;
    font-style: normal;
}
.doitac-panel-2-mb .post-title a {
    color: var(--gray-gray-800, #2D3748);
    font-weight: 600;
    text-decoration: none;
}
.doitac-panel-2-mb .post-title a:hover {
    text-decoration: none;
}
.doitac-panel-2-mb-section-inf {
    margin-bottom: 40px;
}
.doitac-panel-2-mb .slick-dots {
    bottom: 0 !important;
}